QCAT - Task #1133
User Story # 1132 (Accepted): CCA: CIAT API

Testing CIAT API
05 Dec 2016 09:41 - Lukas Vonlanthen

Status: Closed Start date: 05 Dec 2016
Priority: Normal Due date:

Assignee: Sebastian Manger % Done: 0%
Category: Estimated time: 4.00 hours
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

History

#1 - 12 Dec 2016 14:20 - Kurt Gerber

@Sebastian: Schon gemacht? Kénnen wir das schliessen??

#2 - 12 Dec 2016 15:46 - Sebastian Manger

Kurt Gerber wrote:

@Sebastian: Schon gemacht? Kénnen wir das schliessen??

Ich habe 'nur' das gemacht, was ich per Mail an dich geschrieben habe. Sollten wir m.M.n. offen lassen, bis wir das Feedback gegeben haben.

#3 - 13 Dec 2016 18:58 - Kurt Gerber

- Status changed from New to Closed

#4 - 13 Dec 2016 18:58 - Kurt Gerber
- Priority changed from High to Normal

25 Mar 2025 1/1



http://www.tcpdf.org

